
0-1.png
size: 589,175
format: RGBA8888
filter: Linear,Linear
repeat: none
0_22_1
  rotate: true
  xy: 523, 2
  size: 101, 64
  orig: 101, 64
  offset: 0, 0
  index: -1
0_22_2
  rotate: false
  xy: 388, 40
  size: 133, 63
  orig: 133, 63
  offset: 0, 0
  index: -1
0_4_1
  rotate: false
  xy: 388, 105
  size: 176, 68
  orig: 176, 68
  offset: 0, 0
  index: -1
1_0
  rotate: false
  xy: 2, 92
  size: 384, 81
  orig: 384, 81
  offset: 0, 0
  index: -1
1_8
  rotate: false
  xy: 2, 11
  size: 384, 79
  orig: 384, 79
  offset: 0, 0
  index: -1
